@charset "utf-8";
/* CSS Document */


/*---tipografia---*/

@font-face {
  font-family: 'Asap Regular';
  src: url("../fonts/Asap-Regular.ttf");
  font-style: normal;
  font-weight: 400;
}		
@font-face {
  font-family: 'Asap Bold';
  src: url("../fonts/Asap-Bold.ttf");
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: 'Asap SemiBold';
  src: url("../fonts/Asap-SemiBold.ttf");
  font-style: normal;
  font-weight: 600;
}

* {
	font-family: "Asap Regular","Trebuchet MS", "sans-serif";
}

h1 {
	font-size: 35px;
	font-family: 'Asap Bold', "Trebuchet MS", "sans-serif";
	letter-spacing: 3px;
}
h2 {
	font-size: 27px;
	font-family: 'Asap SemiBold',"Trebuchet MS", "sans-serif";
	letter-spacing: 3px;
}
h3 {
	font-size: 21px;
	letter-spacing: 2.3px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 13px;
}
p{
	font-family: 'Asap Regular'!important; 
	font-size: 15px;
	line-height: 1.5!important;
}
a{
	font-size: 14px;
	color: #064066;
}



/*section languages*/
.breadcrumb {
	border-radius: 0px;
	margin: 0;
	justify-content: end!important;
}

ol.breadcrumb {
	font-family: "Asap Regular"!important;
	padding: 6px 13px!important;
}

.breadcrumb-item a {
	color: #606060!important;
	padding: 0 13px;
}


li.breadcrumb-item {
	border: solid 1px #606060!important;
	border-radius: 13px!important;
	padding: 0!important;
	margin: 0 3px;
}
li.breadcrumb-item.active {
	border: solid 1px #E84621!important;
	border-radius: 13px!important;
}

li.breadcrumb-item.active a{
	color: #E84621!important;
}



/*---Padding en sections---*/

#products {
	padding: 170px 0;
}

#industries {
	padding: 170px 0;
}



#contact-us {
	padding: 170px 0;
}

/*---Section homepage-canvas---*/


.canvas-block {
	    position: relative;
    text-align: center;
    color: #fff;
    overflow: hidden;
    max-height: 90%;
    margin: 0 auto;
}

.navbar-nav .nav-link{
	border-bottom: 1px rgba(207,90,0,1.00);
}

@media (max-width: 992px){
	
	.navbar-light .navbar-nav .nav-link {
    border-bottom: 1px solid #e84621!important;
		margin: 10px 0 0;
		
}
	.navbar-light .navbar-nav .no-border  {
		border: 0px!important;
	}
	}


#menu {
	background-color: #fff;
}


.canvas-content-container {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    z-index: 3;
    -moz-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);
}

@media (max-width: 992px) {
	.canvas-image img {
		height: 700px;
		width: auto!important;
	}
}

.canvas-image {
	background-color: rgba(0,0,0,0.70);
    -webkit-animation: scale-in 1.3s;
    -moz-animation: scale-in 1.3s;
    -o-animation: scale-in 1.3s;
    animation: scale-in 1.3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.canvas-image img {
	width: 100%;
}

.center {
    margin: 0 auto;
    padding: 0 30px;
}

.canvas-content {
    padding: 12.23022%;
}


#homepage-canvas h1{
	text-transform: uppercase;
}

.navbar-font {
	font-family: 'Asap Regular'!important;
	text-transform: uppercase !important;
	font-size: 19px !important;
	
}

.navbar-font:hover {
	color: #E84621!important;
	
}


#homepage-canvas .canvas-content {
    z-index: 3;
}
.text-center{
	    max-width: 1390px;
    margin: 0 auto;
    padding: 0 30px;
}
.canvas-content {
    
}


@media only screen and (min-width: 721px){
.canvas-content  {
    padding: 0 16.73173%;
}}

.canvas-content  {
    text-align: center;
}



/*--- section 01---*/

@media only screen and (min-width: 721px){
.content-block-text {
    padding: 0 10%;
}}

.content-block-text {
    text-align: center;
}

#products{
	text-align: center;
}

#products h2{
    text-transform: uppercase;
    color: #3c3c3c;
    margin: 0 0 30px;
}

#products p{
	color: #515151;
}

#products h3{
	margin: 0 0 30px;
	text-transform: uppercase;
	color: #E84621;
}


#products .item-column{
	padding: 35px 0 35px;
}


/*--- section 02---*/

#section-02 {
    color: #FFFFFF;
    background-image: url("../images/excavator-in-action.png");
	height: 700px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    text-shadow: 0px 0px 4px rgb(0 0 0 / 30%);
	
}


/*--- section 03---*/

#industries h2{
	text-transform: uppercase;
	color: #3c3c3c;
	margin: 0 0 30px;
}

#industries p{
	color: #515151;
}

/*--- section 04---*/

#about-us {
	color: #FFFFFF;
}

#about-us .our-story {
background-color: #303030;
	padding: 130px 13%;
	
}

#about-us .img-story {
	background-image: url("../images/EXCAVADORA.png");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

#about-us .corporate-responsability {
	background-color: #212121;
	padding: 130px 13%;
}

#about-us .img-corporate {
	background-image: url("../images/TEAM PLANTA - copia.jpeg");
		background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	
}


#about-us article {
	padding: 30px 0 0;
}




/*--- section 05---*/



#contact-us h2{
    text-transform: uppercase;
    color: #3c3c3c;
    margin: 0 0 10px;
}

.button-contact {
	    text-align: center;
	    font-size: 17px;
	border: 1px solid #AC3014;
    border-radius: 7px;
    text-transform: uppercase;
	letter-spacing: 1px;
    padding: 15px 25px;
    font-family: 'Asap SemiBold',"Trebuchet MS", "sans-serif";
	color: #fff;
	background-color: #E84621;
}

 .button-contact:hover {
	color: #fff!important;
	text-decoration: none!important;
	background-color: #000!important;
}

.content-block-button {
	text-align: center;
	margin: 35px 0 0;
}




	hr{
		height: 3px;
    width: 70px;
    border-width: 0;
    margin: 0;
		background: #E84621!important;
	}






#homepage-nav h2 {
	text-transform: uppercase;
}

#homepage-nav #container-01 hr{
	border-color: #E84621;
    margin: 20px 0;
}

#homepage-nav #container-02 hr{
	border-color: #fff;
    margin: 20px 0;
}

#homepage-nav #container-03 hr{
	border-color: #fff;
    margin: 20px 0;
}

/*--- animation ---*/

.animate-in {
    -webkit-animation: animate-in 1.3s;
    -moz-animation: animate-in 1.3s;
    -o-animation: animate-in 1.3s;
    animation: animate-in 1.3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.animate, .stagger {
    -moz-transform: translate(0,5vh);
    -o-transform: translate(0,5vh);
    -ms-transform: translate(0,5vh);
    -webkit-transform: translate(0,5vh);
    transform: translate(0,5vh);
    opacity: 0;
    filter: alpha(opacity=0);
}

 @keyframes animate-in{0%{-moz-transform:translate(0,5vh);-o-transform:translate(0,5vh);-ms-transform:translate(0,5vh);-webkit-transform:translate(0,5vh);transform:translate(0,5vh);opacity:0;filter:alpha(opacity=0)}100%{-moz-transform:translate(0,0);-o-transform:translate(0,0);-ms-transform:translate(0,0);-webkit-transform:translate(0,0);transform:translate(0,0);opacity:1;filter:alpha(opacity=100)}}




/*---footer---*/

footer {
	background-color: #212121;
	color: #FFFFFF;
	padding: 70px 0 60px;
}
#menu-footer .logo-aurex {
	text-align: center;
}

#menu-footer ul li{
	float: none;
	width: auto;
	margin: 0 0 10px 10px;
	padding-bottom: 0px;
	display: inline-block;
	font-family: "Trebuchet MS",sans-serif;
}
#menu-footer ul li+li{
	border-left: 1px solid #FFFFFF;
	padding-left: 10px;
}
#menu-footer ul li a{
	color: #FFFFFF;
	font-size: 13px;
}

.footer-mail a{
	color: #E84621!important;
	font-size: 15px!important;
	font-family: 'Asap Regular';
}




/*---punto de rotura---*/

@media (max-width:767px){
	
	#about-us .img-story {
		height: 500px;
	}
	#about-us .img-corporate {
		height: 500px;
	}
	
	.grid {
		display: grid;
		grid-template-columns: auto auto;
	}
	
	.grid>.sec:nth-child(1) {
		grid-row: 2;
	}
	
	.grid>sec:nth-child(2) {
		grid-row: 1;
	}
	
	}
	

@media (max-width:767px){
	#products, #industries, #contact-us {
		padding: 170px 70px;
	}
}